# This file created by conda-build 3.0.15+50.g6024f3f
# meta.yaml template originally from:
# /home/rdonnelly/conda/aggregate/babel-feedstock/recipe, last modified Mon Sep 18 09:50:00 2017
# ------------------------------------------------

package:
    name: babel
    version: 2.5.0
source:
    fn: Babel-2.5.0.tar.gz
    sha256: 754177ee7481b6fac1bf84edeeb6338ab51640984e97e4083657d384b1c8830d
    url: https://pypi.io/packages/source/B/Babel/Babel-2.5.0.tar.gz
build:
    entry_points:
        - pybabel = babel.messages.frontend:main
    number: '0'
    script: python setup.py install
    string: py36h7d14adf_0
requirements:
    build:
        - ca-certificates 2017.08.26 h1d4fec5_0
        - certifi 2017.7.27.1 py36h8b7b77e_0
        - libedit 3.1 heed3624_0
        - libffi 3.2.1 h4deb6c0_3
        - libgcc-ng 7.2.0 hcbc56d2_1
        - libstdcxx-ng 7.2.0 h24385c6_1
        - ncurses 6.0 h06874d7_1
        - openssl 1.0.2l hd940f6d_1
        - python 3.6.2 ha783207_11
        - pytz 2017.2 py36hc2ccc2a_1
        - readline 7.0 hac23ff0_3
        - setuptools 36.2.2 py36hd224944_0
        - sqlite 3.20.1 h6d8b0f3_1
        - tk 8.6.7 h5979e9b_1
        - xz 5.2.3 h2bcbf08_1
        - zlib 1.2.11 hfbfcf68_1
    host:
        - ca-certificates 2017.08.26 h1d4fec5_0
        - certifi 2017.7.27.1 py36h8b7b77e_0
        - libedit 3.1 heed3624_0
        - libffi 3.2.1 h4deb6c0_3
        - libgcc-ng 7.2.0 hcbc56d2_1
        - libstdcxx-ng 7.2.0 h24385c6_1
        - ncurses 6.0 h06874d7_1
        - openssl 1.0.2l hd940f6d_1
        - python 3.6.2 ha783207_11
        - pytz 2017.2 py36hc2ccc2a_1
        - readline 7.0 hac23ff0_3
        - setuptools 36.2.2 py36hd224944_0
        - sqlite 3.20.1 h6d8b0f3_1
        - tk 8.6.7 h5979e9b_1
        - xz 5.2.3 h2bcbf08_1
        - zlib 1.2.11 hfbfcf68_1
    run:
        - python >=3.6,<3.7.0a0
        - pytz
test:
    commands:
        - pybabel --help
    imports:
        - babel
        - babel.localtime
        - babel.messages
about:
    description: 'Babel is an integrated collection of utilities that assist in

        internationalizing and localizing Python applications, with an emphasis

        on web-base applications.

        '
    dev_url: https://github.com/python-babel/babel
    doc_source_url: https://github.com/python-babel/babel/blob/master/docs/index.rst
    doc_url: http://babel.pocoo.org/en/latest/#user-documentation
    home: http://babel.pocoo.org/
    license: BSD 3-clause
    license_file: LICENSE
    summary: Utilities to internationalize and localize Python applications
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - frol
        - nehaljwani
